=== debian/control ===
Source: freehep-graphicsio-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>,
 Philipp Huebner <debalance@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 maven-debian-helper
Build-Depends-Indep:
 junit,
 libfreehep-graphicsio-java,
 libfreehep-graphicsio-tests-java
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/freehep/freehep-graphicsio-java.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/freehep/freehep-graphicsio-java.git
Homepage: http://java.freehep.org/

Package: libfreehep-graphicsio-java-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: FreeHEP Java Driver
 The GraphicsIO library offers a base interface for image exporters in many
 vector or bitmap image formats. It features direct support for GIF, PNG, PPM
 and RAW formats, as well as the ability to manage TrueType fonts. Support
 for other file types can be added with plugins.
 .
 This package contains a GraphicsIO plugin to export the java calls made to
 Graphics2D as source code, with the associated class, field and method
 definitions, resulting in a class which, when run will produce the same
 display. Generating such source code may be helpful in setting up test cases
 without a lot of machinery around it and in debugging problems for different
 formats.
 .
 FreeHEP is a collection of Java libraries used in High Energy Physics.
